Subject: WG Action: Conclusion of Internationalized Resource Identifiers (iri)

From: IESG Secretary <[email-masked]>
Date: Fri, 18 Jan 2013 13:19:48 -0800

The Internationalized Resource Identifiers (iri) working group in the 
Applications Area has concluded. The IESG contact persons are Pete 
Resnick and Barry Leiba.

The mailing list will remain open.